Your submission was sent successfully! Close

CVE-2022-0667

Published: 16 March 2022

When the vulnerability is triggered the BIND process will exit. BIND 9.18.0

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
bind9
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(1:9.11.3+dfsg-1ubuntu1.16)
focal Not vulnerable
(1:9.16.1-0ubuntu2.9)
impish Not vulnerable
(1:9.16.15-1ubuntu1.1)
jammy
Released (1:9.18.0-2ubuntu3)
trusty Not vulnerable

upstream
Released (9.18.1)
xenial Not vulnerable